<template>
  <div>
    <div
      class="wrapper"
      data-aos="fade-right"
      data-aos-ease="ease"
      data-aos-duration="1500"
      data-aos-delay="500"
    >
      <header>
        <div class="logo">
          <span class="logo-title">GYM-AI</span>
          <img src="../assets/Images/new-logo.png" alt="gym-logo" srcset />
        </div>
        <nav>
          <ul>
            <li>
              <router-link to="/">Home</router-link>
            </li>
            <li>
              <router-link to="/Webcam">Programs</router-link>
            </li>
            <li>
              <router-link to="#">Blogs</router-link>
            </li>
            <li>
              <router-link to="#">About Us</router-link>
            </li>
            <li>
              <a href="#" class="btn">Sign up</a>
            </li>
          </ul>
        </nav>
      </header>
      <div class="content">
        <div
          class="text"
          data-aos="slide-right"
          data-aos-ease="ease"
          data-aos-duration="1500"
          data-aos-delay="500"
        >
          <span>Stay Healthy even if you stay home !</span>
          <p>
            Stay in shape even at home.
            <span class="color">GYM-AI</span> will help you to stay fit easily wherever and whenever
          </p>
          <div class="start-button">
            <router-link to="/Exercise">
              <button class="btn">
                <span>Get Started</span>
                <ion-icon name="arrow-forward" class="icon"></ion-icon>
              </button>
            </router-link>
            <router-link to="/Webcam">
              <button class="btn-tutorial">
                <span>Watch Tutorials</span>
                <ion-icon name="play" class="icon"></ion-icon>
              </button>
            </router-link>
          </div>
        </div>
        <div
          class="img"
          data-aos="slide-left"
          data-aos-ease="ease"
          data-aos-duration="1500"
          data-aos-delay="500"
        >
          <img src="../assets/Images/Trainer.gif" alt="Trainer" class="trainer" />
        </div>
        <div class="wave">
          <div class="waves wave1"></div>
          <div class="waves wave2"></div>
          <div class="waves wave3"></div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "LandingPage",
  components: {
  }
};
</script>

<style scoped>
@import "../assets/Style/LandingPage.css";
</style>